# Link Preload

[
	![](https://badgen.net/npm/v/link-preload)
	![](https://badgen.net/npm/license/link-preload)
	![](https://badgen.net/npm/dt/link-preload)
	![](https://badgen.net/npm/types/link-preload)
](https://www.npmjs.com/package/link-preload)

Preload resources link.

---

## Instalation

### Node Package Manager

NPM is the package manager for Node.js.
It was created in 2009 as an open source project to help JavaScript developers easily share packaged modules of code.

The NPM Registry is a public collection of packages of open-source code for Node.js, front-end web apps, mobile apps, robots, routers, and countless other needs of the JavaScript community.

NPM is the command line client that allows developers to install and publish those packages.

```sh
npm install link-preload
```

Please see [NPM](https://www.npmjs.com/) for more information.


### Content Delivery Network

A content delivery network (CDN) refers to a geographically distributed group of servers which work together to provide fast delivery of Internet content.

#### jsDelivr

jsDelivr is a public, open-source CDN (Content Delivery Network)
developed by [Dmitriy Akulov](https://dakulov.com/) and [Prospect One](https://prospectone.io/),
focused on performance, reliability, and security. It is free to use for everyone, with no bandwidth limits.

```html
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/link-preload@latest/link-preload.min.js"></script>
```

#### unpkg

unpkg is a fast, global content delivery network for everything on npm.

```html
<script type="text/javascript" src="https://unpkg.com/link-preload@latest/link-preload.js"></script>
```

---

## Support

* Repository: <https://gitlab.com/monstm/js-link-preload>
* Documentations: <https://monstm.gitlab.io/js-link-preload/>
* Example: <https://monstm.gitlab.io/js-link-preload/example/>
* Annotation: <https://monstm.alwaysdata.net/js-link-preload/>
* Issues: <https://gitlab.com/monstm/js-link-preload/-/issues>
